/* screen - screenplays-untitled */

.screenplays-untitled {
  background-color: var(--geraldine);
  height: 6314px;
  overflow: hidden;
  overflow-x: hidden;
  position: relative;
  width: 1920px;
}

.screenplays-untitled .rectangle-125-hscekk {
  background-color: var(--vista-white);
  border: 4px solid;
  border-color: var(--cardinal);
  height: 158px;
  left: 1088px;
  position: absolute;
  top: 882px;
  width: 793px;
}

.screenplays-untitled .heres-the-score-i-wr-hscekk {
  background-color: transparent;
  height: auto;
  left: 1106px;
  letter-spacing: 0.00px;
  line-height: 90px;
  position: absolute;
  text-align: left;
  top: 774px;
  white-space: nowrap;
  width: auto;
}

.screenplays-untitled .line-12-hscekk {
  background-color: transparent;
  height: 45px;
  left: 1122px;
  object-fit: cover;
  position: absolute;
  top: 832px;
  width: 14px;
}

.screenplays-untitled .line-13-hscekk {
  background-color: transparent;
  height: 21px;
  left: 1131px;
  object-fit: cover;
  position: absolute;
  top: 855px;
  width: 10px;
}

.screenplays-untitled .line-14-hscekk {
  background-color: transparent;
  height: 19px;
  left: 1120px;
  object-fit: cover;
  position: absolute;
  top: 858px;
  width: 17px;
}

.screenplays-untitled .x0001-hscekk {
  background-color: transparent;
  height: 1269px;
  left: 47px;
  object-fit: cover;
  position: absolute;
  top: 471px;
  width: 988px;
}

.screenplays-untitled .x0002-hscekk {
  background-color: transparent;
  height: 1269px;
  left: 47px;
  object-fit: cover;
  position: absolute;
  top: 1770px;
  width: 988px;
}

.screenplays-untitled .x0003-hscekk {
  background-color: transparent;
  height: 1269px;
  left: 47px;
  object-fit: cover;
  position: absolute;
  top: 3069px;
  width: 988px;
}

.screenplays-untitled .x0004-hscekk {
  background-color: transparent;
  height: 1269px;
  left: 47px;
  object-fit: cover;
  position: absolute;
  top: 4368px;
  width: 988px;
}

.screenplays-untitled .blim-blam-gif-hscekk {
  background-color: transparent;
  height: 211px;
  left: 228px;
  object-fit: cover;
  position: absolute;
  top: 320px;
  width: 343px;
}

.screenplays-untitled .man-hscekk {
  background-color: transparent;
  height: 275px;
  left: 1169px;
  object-fit: cover;
  position: absolute;
  top: 2809px;
  width: 475px;
}

.screenplays-untitled .ellipse-1-hscekk {
  background-color: var(--vanilla-ice);
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 84px/36.5px;
  height: 73px;
  left: 1192px;
  position: absolute;
  top: 2786px;
  transform: rotate(180deg);
  width: 168px;
}

.screenplays-untitled .polygon-1-hscekk {
  background-color: transparent;
  height: 56px;
  left: 1278px;
  object-fit: cover;
  position: absolute;
  top: 2836px;
  width: 66px;
}

.screenplays-untitled .polygon-2-hscekk {
  background-color: transparent;
  height: 59px;
  left: 1249px;
  object-fit: cover;
  position: absolute;
  top: 2818px;
  width: 69px;
}

.screenplays-untitled .line-1-hscekk {
  background-color: transparent;
  height: 27px;
  left: 1274px;
  object-fit: cover;
  position: absolute;
  top: 2856px;
  width: 48px;
}

.screenplays-untitled .line-2-hscekk {
  background-color: transparent;
  height: 32px;
  left: 1320px;
  object-fit: cover;
  position: absolute;
  top: 2850px;
  width: 8px;
}

.screenplays-untitled .the-drama-hscekk {
  background-color: transparent;
  height: auto;
  left: 1245px;
  letter-spacing: 0.00px;
  line-height: 43px;
  position: absolute;
  text-align: center;
  top: 2800px;
  white-space: nowrap;
  width: auto;
}

.screenplays-untitled .heres-a-pdf-of-the-very-poorly-written-hscekk {
  background-color: transparent;
  height: auto;
  left: 1146px;
  letter-spacing: 0.00px;
  line-height: 90px;
  position: absolute;
  text-align: left;
  top: 804px;
  white-space: nowrap;
  width: auto;
}

.screenplays-untitled .sheet-music-for-the-piece-hscekk {
  color: var(--white);
  font-family: var(--font-family-cambria-regular);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.screenplays-untitled .sheet-music-for-the-piece-8U0ict {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.screenplays-untitled .sheet-music-for-the-piece-8U0ict:hover {
  opacity: 0;
}

.screenplays-untitled .rectangle-108-hscekk {
  background-color: var(--vista-white);
  border-radius: 60px;
  box-shadow: -16px 16px 10px #00000029;
  height: 307px;
  left: 1092px;
  position: absolute;
  top: 471px;
  width: 785px;
}

.screenplays-untitled .i-wrote-this-for-an-hscekk {
  background-color: transparent;
  height: 204px;
  left: 1147px;
  letter-spacing: 0.00px;
  line-height: 40px;
  position: absolute;
  text-align: left;
  top: 524px;
  width: 681px;
}

.screenplays-untitled .rectangle-85-hscekk {
  background-color: var(--cardinal);
  border-radius: 70px;
  box-shadow: -16px 16px 10px #00000029;
  height: 132px;
  left: 502px;
  position: absolute;
  top: 294px;
  width: 917px;
}

.screenplays-untitled .untitled-hscekk {
  background-color: transparent;
  height: auto;
  left: 870px;
  letter-spacing: 0.00px;
  line-height: 40px;
  position: absolute;
  text-align: center;
  top: 338px;
  white-space: nowrap;
  width: auto;
}

.screenplays-untitled .rectangle-1-hscekk {
  background-color: var(--double-colonial-white);
  border-radius: 36px;
  box-shadow: 0px 3px 2px #00000029;
  height: 219px;
  left: 10px;
  position: fixed;
  top: 10px;
  width: 1898px;
}

.screenplays-untitled .john-daugherty-hscekk {
  background-color: transparent;
  height: auto;
  left: 292px;
  letter-spacing: 0.00px;
  line-height: 85px;
  position: fixed;
  text-align: center;
  text-shadow: 6px 6px 6px #0000004d;
  top: 34px;
  white-space: nowrap;
  width: auto;
}

.screenplays-untitled .things-hscekk {
  background-color: transparent;
  height: auto;
  left: 714px;
  letter-spacing: 0.00px;
  line-height: 90px;
  position: fixed;
  text-align: right;
  text-shadow: 6px 6px 6px #0000004d;
  top: 104px;
  white-space: nowrap;
  width: auto;
}

.screenplays-untitled .rectangle-2-hscekk {
  background-color: var(--double-colonial-white);
  border-radius: 36px;
  box-shadow: 0px 3px 2px #00000029;
  height: 10px;
  left: 28px;
  position: fixed;
  top: 233px;
  width: 1858px;
}

.screenplays-untitled .rectangle-3-hscekk {
  background-color: var(--double-colonial-white);
  border-radius: 36px;
  box-shadow: 0px 3px 2px #00000029;
  height: 6px;
  left: 42px;
  position: fixed;
  top: 247px;
  width: 1835px;
}

.screenplays-untitled .title-hscekk {
  background-color: transparent;
  height: auto;
  left: 284px;
  letter-spacing: 0.00px;
  line-height: 117px;
  position: fixed;
  text-align: right;
  top: 109px;
  white-space: nowrap;
  width: auto;
}

.screenplays-untitled .group-9-hscekk {
  background-color: transparent;
  height: 620px;
  left: 0px;
  position: absolute;
  top: 5728px;
  width: 1920px;
}

.screenplays-untitled .rectangle-118-Sjs6mG {
  background-color: var(--cardinal);
  height: 98px;
  left: 0px;
  position: absolute;
  top: 44px;
  width: 100%;
}

.screenplays-untitled .rectangle-119-Sjs6mG {
  background-color: var(--cardinal);
  height: 8px;
  left: 0px;
  position: absolute;
  top: 11px;
  width: 100%;
}

.screenplays-untitled .rectangle-120-Sjs6mG {
  background-color: var(--cardinal);
  height: 16px;
  left: 0px;
  position: absolute;
  top: 24px;
  width: 100%;
}

.screenplays-untitled .rectangle-121-Sjs6mG {
  background-color: var(--cardinal);
  height: 4px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.screenplays-untitled .component-99-52-Sjs6mG {
  background-color: transparent;
  height: calc(100% - 142px);
  left: 0px;
  position: absolute;
  top: 142px;
  width: 100%;
}

.screenplays-untitled .rectangle-116-11AwAd {
  background-color: var(--vista-white);
  bottom: 0px;
  box-shadow: inset 0px 16px 10px #00000029;
  height: 478px;
  left: 0px;
  position: absolute;
  width: 100%;
}

.screenplays-untitled .home-B8FWhz {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.screenplays-untitled .home-B8FWhz:hover {
  opacity: 0;
}

.screenplays-untitled .instagram-11AwAd {
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  right: 224px;
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 111px;
}

.screenplays-untitled .instagram-B8FWhz {
  cursor: pointer;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  pointer-events: auto;
  right: 224px;
  text-align: left;
  top: calc(31.73% - 10px);
  transition: all 0.2s ease;
  white-space: nowrap;
  width: 111px;
}

.screenplays-untitled .instagram-B8FWhz:hover {
  opacity: 0;
}

.screenplays-untitled .johndmakesthingscom-11AwAd {
  background-color: transparent;
  height: 32px;
  left: 149px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  top: calc(46.97% - 15px);
  white-space: nowrap;
  width: 275px;
}

.screenplays-untitled .span0-BDXwLB {
}

.screenplays-untitled .span1-BDXwLB {
}

.screenplays-untitled .span2-BDXwLB {
}

.screenplays-untitled .you-tube1-B8FWhz {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.screenplays-untitled .span0-4RVWVV {
}

.screenplays-untitled .span1-4RVWVV {
}

.screenplays-untitled .span2-4RVWVV {
}

.screenplays-untitled .you-tube1-B8FWhz:hover {
  opacity: 0;
}

.screenplays-untitled .jump-to-11AwAd {
  background-color: transparent;
  height: 43px;
  left: calc(40.11% - 50px);
  letter-spacing: 0.00px;
  line-height: 35px;
  position: absolute;
  text-align: left;
  top: calc(19.77% - 9px);
  white-space: nowrap;
  width: 125px;
}

.screenplays-untitled .animated-projects-B8FWhz {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.screenplays-untitled .animated-projects-B8FWhz:hover {
  opacity: 0;
}

.screenplays-untitled .musical-projects-B8FWhz {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.screenplays-untitled .musical-projects-B8FWhz:hover {
  opacity: 0;
}

.screenplays-untitled .written-projects-B8FWhz {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.screenplays-untitled .written-projects-B8FWhz:hover {
  opacity: 0;
}

.screenplays-untitled .social-11AwAd {
  background-color: transparent;
  height: 43px;
  letter-spacing: 0.00px;
  line-height: 35px;
  position: absolute;
  right: 235px;
  text-align: left;
  top: calc(19.77% - 9px);
  white-space: nowrap;
  width: 90px;
}

.screenplays-untitled .span0-Mqw4RG {
}

.screenplays-untitled .span1-Mqw4RG {
}

.screenplays-untitled .you-tube2-B8FWhz {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.screenplays-untitled .span0-EXpq8S {
}

.screenplays-untitled .span1-EXpq8S {
}

.screenplays-untitled .you-tube2-B8FWhz:hover {
  opacity: 0;
}

.screenplays-untitled .contact-me-11AwAd {
  height: 32px;
  left: calc(40.37% - 49px);
  letter-spacing: 0.00px;
  line-height: 25px;
  text-align: left;
  top: calc(37.88% - 12px);
  white-space: nowrap;
  width: 122px;
}

.screenplays-untitled .contact-me-B8FWhz {
  cursor: pointer;
  height: 32px;
  left: calc(40.37% - 49px);
  letter-spacing: 0.00px;
  line-height: 25px;
  pointer-events: auto;
  text-align: left;
  top: calc(37.88% - 12px);
  transition: all 0.2s ease;
  white-space: nowrap;
  width: 122px;
}

.screenplays-untitled .contact-me-B8FWhz:hover {
  opacity: 0;
}

.screenplays-untitled .about-me-B8FWhz {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.screenplays-untitled .about-me-B8FWhz:hover {
  opacity: 0;
}

.screenplays-untitled .email-B8FWhz {
  cursor: pointer;
  pointer-events: auto;
  transition: all 0.2s ease;
}

.screenplays-untitled .email-B8FWhz:hover {
  opacity: 0;
}

.screenplays-untitled .reach-out-11AwAd {
  background-color: transparent;
  height: 43px;
  letter-spacing: 0.00px;
  line-height: 35px;
  position: absolute;
  right: calc(36.41% - 56px);
  text-align: left;
  top: calc(19.77% - 9px);
  white-space: nowrap;
  width: 154px;
}

.screenplays-untitled .house-11AwAd {
  background-color: transparent;
  height: 22px;
  left: calc(38.15% - 8px);
  object-fit: cover;
  position: absolute;
  top: calc(31.14% - 7px);
  width: 22px;
}

.screenplays-untitled .contact-me-Mm160M {
  height: 31px;
  left: calc(36.65% - 11px);
  object-fit: cover;
  top: calc(38.46% - 12px);
  width: 31px;
}

.screenplays-untitled .mail-11AwAd {
  background-color: transparent;
  height: 22px;
  object-fit: cover;
  position: absolute;
  right: calc(40.09% - 9px);
  top: calc(32.02% - 7px);
  width: 22px;
}

.screenplays-untitled .youtube-11AwAd {
  top: calc(38.16% - 8px);
}

.screenplays-untitled .youtube-B8FWhz {
  top: calc(44.96% - 10px);
}

.screenplays-untitled .instagram-Mm160M {
  height: 22px;
  object-fit: cover;
  right: calc(18.18% - 4px);
  top: calc(31.36% - 7px);
  width: 22px;
}

.screenplays-untitled .animation-11AwAd {
  height: 48px;
  left: calc(34.56% - 17px);
  object-fit: cover;
  top: calc(43.26% - 21px);
  width: 48px;
}

.screenplays-untitled .guitar-11AwAd {
  background-color: transparent;
  border-radius: 11px;
  bottom: calc(49.23% - 15px);
  height: 30px;
  left: calc(35.50% - 11px);
  object-fit: cover;
  position: absolute;
  width: 30px;
}

.screenplays-untitled .writing-11AwAd {
  background-color: transparent;
  bottom: calc(41.23% - 9px);
  height: 22px;
  left: calc(36.01% - 8px);
  object-fit: cover;
  position: absolute;
  width: 22px;
}

.screenplays-untitled .dots-11AwAd {
  background-color: transparent;
  bottom: 150px;
  height: 22px;
  left: calc(37.96% - 8px);
  object-fit: cover;
  position: absolute;
  width: 22px;
}

.screenplays-untitled .doodles-11AwAd {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 95px;
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 111px;
}

.screenplays-untitled .animation-B8FWhz {
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  right: 72px;
  text-align: left;
  top: calc(38.68% - 12px);
  white-space: nowrap;
  width: 130px;
}

.screenplays-untitled .music-11AwAd {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 118px;
  text-align: left;
  top: calc(45.63% - 15px);
  white-space: nowrap;
  width: 90px;
}

.screenplays-untitled .component-69-57-hscekk {
  background-color: transparent;
  height: 100px;
  left: 33px;
  position: fixed;
  top: 288px;
  width: 100px;
}

.screenplays-untitled .ellipse-2-5WYvJp {
  background-color: var(--double-colonial-white);
}

.screenplays-untitled .yellow-arrow-5WYvJp {
  bottom: 12px;
  height: 75px;
  right: 12px;
  width: 75px;
}

.screenplays-untitled .group-48-hscekk {
  background-color: transparent;
  cursor: pointer;
  height: 100px;
  left: 33px;
  pointer-events: auto;
  position: fixed;
  top: 288px;
  transition: all 0.2s ease;
  width: 100px;
}

.screenplays-untitled .group-48-hscekk:hover {
  opacity: 0;
}

.screenplays-untitled .ellipse-2-dCPXxr {
  background-color: var(--cardinal);
}

.screenplays-untitled .yellow-arrow-dCPXxr {
  height: calc(100% - 25px);
  left: 13px;
  top: 13px;
  width: calc(100% - 25px);
}

.screenplays-untitled .logo_try1-3-hscekk {
  background-color: transparent;
  cursor: pointer;
  height: 267px;
  left: 28px;
  object-fit: cover;
  pointer-events: auto;
  position: fixed;
  top: 10px;
  transition: all 0.2s ease;
  width: 267px;
}

.screenplays-untitled .logo_try1-3-hscekk:hover {
  transform: scale(1.1);
}

.screenplays-untitled .group-38-hscekk {
  background-color: transparent;
  cursor: pointer;
  height: 71px;
  left: 1757px;
  pointer-events: auto;
  position: fixed;
  top: 76px;
  transition: all 0.2s ease;
  width: 114px;
}

.screenplays-untitled .group-38-hscekk:hover {
  transform: scale(1.1);
}

.screenplays-untitled .rectangle-147-dtpqki {
  background-color: transparent;
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.screenplays-untitled .rectangle-148-dtpqki {
  background-color: transparent;
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 0px;
  position: absolute;
  top: calc(50.00% - 8px);
  width: 100%;
}

.screenplays-untitled .rectangle-149-dtpqki {
  background-color: transparent;
  border: 2px solid;
  border-color: var(--cardinal);
  border-radius: 8px;
  bottom: 0px;
  height: 15px;
  left: 0px;
  position: absolute;
  width: 100%;
}

.screenplays-untitled .group-37-hscekk {
  background-color: transparent;
  cursor: pointer;
  height: 93px;
  left: 1745px;
  pointer-events: auto;
  position: fixed;
  top: 66px;
  transition: all 0.2s ease;
  width: 139px;
}

.screenplays-untitled .group-37-hscekk:hover {
  opacity: 0;
}

.screenplays-untitled .rectangle-150-qdQUtu {
  background-color: var(--double-colonial-white);
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.screenplays-untitled .rectangle-102-qdQUtu {
  background-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 12px;
  position: absolute;
  top: 13px;
  width: calc(100% - 25px);
}

.screenplays-untitled .rectangle-103-qdQUtu {
  background-color: var(--cardinal);
  border-radius: 8px;
  height: 15px;
  left: 12px;
  position: absolute;
  top: calc(48.72% - 7px);
  width: calc(100% - 25px);
}

.screenplays-untitled .rectangle-104-qdQUtu {
  background-color: var(--cardinal);
  border-radius: 8px;
  bottom: calc(19.23% - 3px);
  height: 15px;
  left: 12px;
  position: absolute;
  width: calc(100% - 25px);
}

.screenplays-untitled .about-me-1 {
  background-color: transparent;
  bottom: calc(33.07% - 11px);
  height: 32px;
  left: calc(41.30% - 43px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 105px;
}

.screenplays-untitled .animated-projects {
  background-color: transparent;
  height: 32px;
  left: calc(40.36% - 80px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  top: calc(44.28% - 14px);
  white-space: nowrap;
  width: 198px;
}

.screenplays-untitled .contact-me-1 {
  background-color: transparent;
  position: absolute;
}

.screenplays-untitled .email {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: calc(37.05% - 23px);
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 63px;
}

.screenplays-untitled .home {
  background-color: transparent;
  height: 32px;
  left: calc(40.43% - 26px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  top: calc(31.73% - 10px);
  white-space: nowrap;
  width: 65px;
}

.screenplays-untitled .musical-projects {
  background-color: transparent;
  bottom: calc(48.44% - 16px);
  height: 32px;
  left: calc(40.19% - 71px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 176px;
}

.screenplays-untitled .sheet-music-for-the-piece {
  background-color: transparent;
  height: auto;
  left: 1553px;
  letter-spacing: 0.00px;
  line-height: 90px;
  position: absolute;
  text-align: left;
  text-decoration: underline;
  top: 804px;
  white-space: nowrap;
  width: auto;
}

.screenplays-untitled .written-projects {
  background-color: transparent;
  bottom: calc(40.25% - 13px);
  height: 32px;
  left: calc(41.00% - 73px);
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 177px;
}

.screenplays-untitled .you-tube1 {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 220px;
  text-align: left;
  top: calc(38.68% - 12px);
  white-space: nowrap;
  width: 109px;
}

.screenplays-untitled .you-tube2 {
  background-color: transparent;
  height: 32px;
  letter-spacing: 0.00px;
  line-height: 25px;
  position: absolute;
  right: 226px;
  text-align: left;
  top: calc(45.63% - 15px);
  white-space: nowrap;
  width: 103px;
}

.screenplays-untitled .youtube {
  background-color: transparent;
  height: 22px;
  object-fit: cover;
  position: absolute;
  right: calc(17.86% - 4px);
  width: 22px;
}
